﻿body
{
    margin: 2%;
    font-family: Arial,Helvetica,Geneva,Sans-Serif;
    font-size: 16px;
    /*overflow: scroll;*/
}

#container
{
    padding-right: 0px;
    padding-left: 0px;
    width: 900px;
    margin-right: auto;
    margin-left: auto;
}
/* Header */
.header
{
    display: table;
    width: 898px;
    border: 1px solid #3B6489; /*3B6489,5D7B9D*/
    background: #3B6489; /*background: -webkit-gradient(linear, left top, left bottom,color-stop(0%, white), color-stop(15%, white), color-stop(100%, #C6DBF4));     background: -moz-linear-gradient(top, white 0%, white 55%, #C6DBF4 130%);     filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#C6DBF4');     background-image: -ms-linear-gradient(top, #FFFFFF 0%, #C6DBF4 100%);*/
}

.header h5
{
    /*background:#9FD6F0;*/
    background: #3B6489; /*background: -webkit-gradient(linear, left top, left bottom,color-stop(0%, #C6DBF4), color-stop(15%, #C6DBF4), color-stop(100%, #C6DBF4));             background: -moz-linear-gradient(top, #9FD6F0 0%, #D7E5F5 55%, #D7E5F5 130%);             filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#C6DBF4', EndColorStr='#C6DBF4');             background-image: -ms-linear-gradient(top, #C6DBF4 0%, #C6DBF4 100%);*/
    color: white;
    padding: 0px;
    margin: 0px;
    font-size: small;
}

#logo
{
    width: 459px;
    padding: 0px;
    float: left;
    border: 0px solid #808080;
    font-size: 0.8em;
    margin-top: 0px;
    height: 111px;
    background-image: url("../images/wcto_logo_4.jpg");
}

#login
{
    width: 437px;
    padding: 0px;
    float: left;
    border: 0px solid #808080;
    font-size: 0.8em;
    margin-top: 0px;
    height: 111px;
    background-image: url("../images/headerbg.jpg");
}
.header table
{
    margin: 0px;
    margin-top: 0px;
    margin-left: 0px;
}
.header table td
{
    margin: 0px;
    padding: 0px;
}

/* Header */

/*Menu */
#menu
{
    display: table;
    width: 898px;
    border: 1px solid #5D7B9D; /*background:#5D7B9D;*/
    margin-left: 0px;
    margin-right: 0px;
    background: -webkit-gradient(linear, left top, left bottom,color-stop(0%, white), color-stop(15%, white), color-stop(100%, #C6DBF4));
    background: -moz-linear-gradient(top, white 0%, white 55%, #C6DBF4 130%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#C6DBF4');
    background-image: -ms-linear-gradient(top, #FFFFFF 0%, #C6DBF4 100%);
}
/*Menu */
/*Search */
#search
{
    display: table;
    width: 898px;
    border: 1px solid #3B6489; /*3B6489,5D7B9D*/
    background: #3B6489;
}

#search h5
{
    width: 887px; /*border: 1px solid #5F9F9F;*/
    color: #fff;
    font-size: 90%;
    padding: 5px;
    margin-top: 0px;
    background: #5D7B9D;
}

#search table
{
    margin-left: 0px;
}
/*Search */

/* Main Content */

#main
{
    display: table;
    width: 898px;
    border: 1px solid #5D7B9D;
    background: #FCFCFC; /*background: FCFCFC,C6DBF4-webkit-gradient(linear, left top, left bottom,color-stop(0%, white), color-stop(15%, white), color-stop(100%, #C6DBF4));     background: -moz-linear-gradient(top, white 0%, white 55%, #C6DBF4 130%);     filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#C6DBF4');     background-image: -ms-linear-gradient(top, #FFFFFF 0%, #C6DBF4 100%);*/
}
/*#main h5
{
    /*background:#9FD6F0;
    background: white; filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#D7E5F5');             background-image: -ms-linear-gradient(top, #FFFFFF 0%, #D7E5F5 100%)
    color: #5D7B9D;
    padding: 0px;
    margin: 0px;
    margin-left: 0px;
    margin-top: 0px;
    width: 900px;
    font-size: small;
}*/
#leftbar
{
    width: 223px;
    padding: 1px;
    float: left;
    border: 0px solid #808080;
    font-size: 0.8em;
    margin-top: 0px;
    min-height: 400px;
}
#leftbar h5
{
    width: 225px;
    margin-top: -1px;
    margin-left: -1px;
    background: #5D7B9D;
    color: white;
    font-size: 135%;
    padding: 5px;
}

#tblAuctionInformtion td
{
    text-align: center;
}
#centerbar
{
    width: 403px;
    padding: 1px;
    float: left;
    border: 0px solid #808080;
    border-left-width: 1px;
    border-right-width: 1px;
    font-size: 0.8em;
    margin-top: 0px;
    min-height: 400px;
}
#centerbar h5
{
    width: 405px;
    margin-top: -1px;
    margin-left: -1px;
    background: #5D7B9D;
    color: white;
    font-size: 135%;
    padding: 5px;
}

#top, #middle
{
    height: 130px;
}



#rightbar
{
    width: 262px;
    padding: 1px;
    float: left;
    border: 0px solid #808080;
    font-size: 0.8em;
    margin-top: 0px;
    min-height: 300px;
}

#rightbar h5
{
    width: 268px;
    margin-top: -1px;
    margin-left: -1px;
    background: #5D7B9D;
    color: white;
}

#citycount
{
    height: 200px;
    overflow: auto;
}

/* All Batches*/
#rightbarBatches
{
    width: 897px;
    padding: 0px;
    float: left;
    border: 0px solid #808080;
    margin-top: 0px;
    min-height: 400px;
    font-size: 0.8em;
}
#rightbarBatches h5
{
    width: 888px;
    color: white;
    font-size: 135%;
    padding: 5px;
    margin-top: 0px;
    background: #5D7B9D; /*width: 890px; border: 1px solid #5F9F9F; color: #fff; font-size: 135%; padding: 5px; margin-top: 0px; background: #5D7B9D;*/
}

#allbatches
{
    padding-top: 1px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1px;
}

.linkButtons
{
    text-decoration: none;
    font-size: 12x;
    color: #5D7B9D;
    font-weight: bold;
}

.linkButtons2
{
    /*text-decoration:none;*/
    font-size: 12x;
    color: ButtonFace;
    font-weight: bold;
}


a:hover
{
    color: white;
}


/* Auction Item */
#leftbarAuctionItem
{
    background: #E7E7E7;
    width: 439px;
    padding: 1px;
    float: left;
    border: 0px solid #808080;
    margin-top: 0px;
    min-height: 450px;
}
#leftbarAuctionItem h5
{
    width: 441px;
    margin-top: -1px;
    margin-left: -1px;
    background: #5D7B9D;
    color: white;
    font-size: 135%;
    padding: 5px;
}

#leftbarAuctionItem tr
{
    background: #E7E7E7; /*FCFCFC--E7E7E7*/
    border-bottom-color: #D6D3D6;
    border-bottom-width: thin;
    border-bottom-style: solid;
}

#rightbarAuctionItem
{
    background: #E7E7E7;
    width: 455px;
    padding: 1px;
    float: left;
    border: 0px solid #808080;
    border-left-width: 1px;
    border-right-width: 0px;
    margin-top: 0px;
    min-height: 450px;
}



#rightbarAuctionItem h5
{
    width: 450px;
    margin-top: -1px;
    margin-left: -1px;
    background: #5D7B9D;
    color: white;
    font-size: 135%;
    padding: 5px;
}

#rightbarAuctionItem tr
{
    background: #E7E7E7; /*FCFCFC--E7E7E7*/
    border-bottom-color: #D6D3D6;
    border-bottom-width: thin;
    border-bottom-style: solid;
}

#barAuctionItem
{
    background: #E7E7E7;
    width: 897px;
    padding: 0px;
    float: left;
    border: 0px solid #808080;
    border-left-width: 0px;
    border-right-width: 0px;
    margin-top: 0px;
    min-height: 450px;
    font-size: 0.8em;
}

#barAuctionItem h5
{
    width: 898px;
    margin-top: 0px;
    margin-left: 0px;
    background: #5D7B9D;
    color: white;
    font-size: 135%;
    padding: 5px 0 5px 0;
}

#barAuctionItem tr
{
    background: #E7E7E7; /*FCFCFC--E7E7E7*/
    border-bottom-color: #D6D3D6;
    border-bottom-width: thin;
    border-bottom-style: solid;
}

/*******************/

/*** Watch List ***/
#centerbarWatchList
{
    width: 100%;
    padding: 0px;
    float: left;
    border: 0px solid #808080;
    font-size: 0.8em;
    margin-top: 0px;
    min-height: 400px;
}
#centerbarWatchList h5
{
    width: 100%;
    margin-top: 0px;
    margin-left: 0px;
    background: #5D7B9D;
    color: white;
    font-size: 135%;
    padding: 5px 0 5px 0;
}


/*** My Account ****/

#leftbarmyaccount
{
    width: 130px;
    padding: 0px;
    float: left;
    border: 0px solid #808080;
    margin-top: 0px;
    min-height: 400px;
    font-size: 0.8em;
}

#leftbarmyaccount h5
{
    width: 130px;
    color: white;
    font-size: 135%;
    padding: 5px 0 5px 0;
    margin-top: 0px;
    margin-left: 0px;
    background: #5D7B9D;
}

#rightbarMyAccount
{
    width: 760px;
    padding: 0px;
    float: left;
    border: 0px solid #808080;
    margin-top: 0px;
    min-height: 400px;
    font-size: 0.8em;
    border-left-width: 1px;
}

#rightbarMyAccount h5
{
    width: 100%;
    color: white;
    font-size: 135%;
    padding: 5px 0 5px 5px;
    margin-top: 0px;
    margin-left: 0px;
    background: #5D7B9D;
}


#tblProfile
{
    margin-top: 10px;
    margin-left: 0px;
}

#tblPassword
{
    margin-top: 10px;
    margin-left: 0px;
}

#tblWinList
{
    margin: 10px;
}


.tdright
{
    text-align: right;
    width: 150px;
    font-weight: bold;
    border-bottom-color: #D6D3D6;
    border-bottom-width: thin;
    border-bottom-style: solid;
}

.tdleft
{
    text-align: left;
    width: 150px;
    border-bottom-color: #D6D3D6;
    border-bottom-width: thin;
    border-bottom-style: solid;
}

.tdcenter
{
    text-align: center;
    font-weight: bold;
    border-bottom-color: #D6D3D6;
    border-bottom-width: thin;
    border-bottom-style: solid;
}

.modalRefresh
{
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
}

.modalRefresh > div
{
    width: 400px;
    height: 100px;
    position: relative;
    margin: 10% auto;
    padding: 105px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
}

.modalRefreshBid
{
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 39%; /*right: 0;     bottom: 0;     left: 0;*/
    height: 240px;
    width: 898px;
    background: rgba(0,0,0,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
}

.modalRefreshBid > div
{
    width: 400px;
    height: 100px;
    position: relative; /*margin: 10% auto;*/
    margin-left: 25%;
    margin-top: 10px;
    padding: 105px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
}
/* Register User */


#registeruser
{
    background: #E7E7E7;
    width: 900px;
    padding: 0px;
    float: left;
    border: 0px solid #808080;
    border-left-width: 0px;
    border-right-width: 0px;
    margin-top: 0px;
    min-height: 450px;
    font-size: 0.8em;
}
#registeruser h5
{
    width: 890px;
    margin-top: 0px;
    margin-left: 0px;
    background: #5D7B9D;
    color: white;
    font-size: 135%;
    padding: 5px;
}

#registeruser tr
{
    background: #E7E7E7; /*FCFCFC--E7E7E7*/
    border-bottom-color: #D6D3D6;
    border-bottom-width: thin;
    border-bottom-style: solid;
}


.tdrightNew
{
    text-align: right;
    font-weight: bold;
    width: 20%;
    border-bottom-color: #D6D3D6;
    border-bottom-width: thin;
    border-bottom-style: solid;
}

.tdleftNew
{
    text-align: left;
    width: 60%;
    border-bottom-color: #D6D3D6;
    border-bottom-width: thin;
    border-bottom-style: solid;
}

.tdcenterNew
{
    text-align: center;
    font-weight: bold;
    border-bottom-color: #D6D3D6;
    border-bottom-width: thin;
    border-bottom-style: solid;
}

.sectionbar
{
    width: 897px; /*padding: 0px;*/
    float: left;
    border: 0px solid #808080;
    font-size: 0.8em;
    margin-top: 0px; /* min-height: 400px; */
}

.sectionbar h5
{
    width: 888px; /*border: 1px solid #5F9F9F;*/
    color: #fff;
    font-size: 135%;
    padding: 5px;
    margin-top: 0px;
    background: #5D7B9D;
}
/***********************************************************************/
/*For Tabs*/
#tabsJ
{
    float: left;
    width: 100%;
    background: #F4F4F4; /*font-size:larger;             line-height: normal;*/
    border-bottom: 1px solid #24618E;
}
#tabsJ ul
{
    margin: 0;
    margin-bottom: 1px;
    padding: 0px 0px 1px 20px;
    list-style: none;
}
#tabsJ li
{
    display: inline;
    margin: 0;
    padding: 0;
}

/***********************************************************************/


a.normallink:hover
{
    color: Blue;
}
